/* Lesson Bookings Page Fixes */

.product-page .content .members-content .lesson-bookings-table input[type=submit],
.product-page .content .members-content .lesson-bookings-table input[type=button]{
	color: #000!important;
	width: 40%!important;
}


.product-page .content .members-content .lesson-bookings-table form[name=player1]{
	display: flex;
	align-items: center;
}

.product-page .content .members-content .lesson-bookings-table form[name=player1] .checkbox{
	width: 20px!important;
	margin: 10px;
}

.product-page .content .members-content .lesson-bookings-table form[name=player1] a img{
	width: 20px!important;
	margin: 10px;
}

.product-page .content .members-content .lesson-bookings-table form[name=player2]{
	display: flex;
	align-items: center;
}

.product-page .content .members-content .lesson-bookings-table form[name=player2] .checkbox{
	width: 20px!important;
	margin: 10px;
}

.product-page .content .members-content .lesson-bookings-table form[name=player2] a img{
	width: 20px!important;
	margin: 10px;
}


.product-page .content .members-content .lesson-bookings-table form[name=player3]{
	display: flex;
	align-items: center;
}

.product-page .content .members-content .lesson-bookings-table form[name=player3] .checkbox{
	width: 20px!important;
	margin: 10px;
}

.product-page .content .members-content .lesson-bookings-table form[name=player3] a img{
	width: 20px!important;
	margin: 10px;
}

.product-page .content .members-content .lesson-bookings-table form[name=player4]{
	display: flex;
	align-items: center;
}

.product-page .content .members-content .lesson-bookings-table form[name=player4] .checkbox{
	width: 20px!important;
	margin: 10px;
}

.product-page .content .members-content .lesson-bookings-table form[name=player4] a img{
	width: 20px!important;
	margin: 10px;
}


.lesson-bookings-table tr td input {
    padding: 10px 15px!important;
    font-size: 18px!important;
    border: 1px solid #ccc!important;
    letter-spacing: 1px!important;
   
}


.lesson-bookings-table tr td {
    padding: 10px!important;
    font-size: 16px!important;
}

.lesson-bookings-table .button{
	display: inline-block!important;
	text-decoration: none!important;
    text-transform: uppercase!important;
    border-radius: 5px!important;
    background-clip: padding-box!important;
    margin-top: 0px!important;
    margin-bottom: 20px!important;
}

#balances-root table th {background-color: transparent;
color: #888A8C;
font-weight: bold;}



@media only screen and (max-width: 480px){
	.product-page .content .members-content .lesson-bookings-table tr td{
		width: 100%;
		display: block;
	}
}

@media only screen and (max-width: 768px){
	.product-page .content .members-content .lesson-bookings-table tr td{
		width: auto;
		display: block;
	}
	
	.product-page .content .members-content .lesson-bookings-table table{
		width: 74%;
	}
}


	
	




